Skip to main content
GET
List recent device inventory projection syncs (internal)

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

limit
integer

Number of results to return per page.

Required range: 1 <= x <= 500
page
integer

A page number within the paginated result set.

synced_since
string<date-time>

Optional ISO 8601 lower bound for last_synced_at or deleted_at. Omit to list current live projections.

Response

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"